[KCM Locale]
Name=Macau SAR(China)
Name[af]=Macau SAR(Sjina)
Name[bg]=Макао (Китай)
Name[bn]=মাকাউ SAR(চীন)
Name[br]=Makav SAR(Sina)
Name[bs]=Makau SAR (Kina)
Name[ca]=Macau SAR(Xina)
Name[cs]=Macau SAR (Čína)
Name[da]=Macau SAR(Kina)
Name[de]=Macao SAR (China)
Name[el]=Μακάο SAR (Κίνα)
Name[et]=Macau
Name[eu]=Macau SAR(Txina)
Name[fi]=Makao SAR(Kiina)
Name[fr]=Macao SAR (Chine)
Name[ga]=Macao SAR(An tSín)
Name[he]=מקאו SAR (סין)
Name[hu]=Makaó (Kína)
Name[is]=Macau SAR(Kína)
Name[it]=Macau SAR(Cina)
Name[ja]=マカオ(中国)
Name[lt]=Macau SAR(Kinija)
Name[nb]=Macao SAR (Kina)
Name[nds]=Macao
Name[nn]=Macao SAR (Kina)
Name[pa]=ਮੈਕਿਉ SAR(ਚੀਨ)
Name[pl]=Makao SAR (Chiny)
Name[pt_BR]=Macau (China)
Name[ro]=Macao SAR(China)
Name[ru]=Макао
Name[sk]=Makao SAR(Čína)
Name[sl]=Macau SAR (Kitajska)
Name[sr]=SAR Macau (Кина)
Name[sr@Latn]=SAR Macau (Kina)
Name[sv]=Macao (Kina)
Name[ta]=Macau SAR(சீனா)
Name[uk]=Macau SAR(Китай)
Name[zh_CN]=中国澳门特别行政区
Region=eastasia
Languages=pt_PT,zh_CN
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=P
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=0
#DateFormat[??]=
#DateFormatShort=
TimeFormat=%x %I:%M:%S
WeekStartDay=7
#PageSize=
#MeasureSystem=
